Oznámení

Sbalit
Aktuálně žádná oznámení.

Warp3D v OS4

Sbalit
X
 
  • Filtr
  • Čas
  • Zobrazit
Clear All
new posts

    Warp3D v OS4

    Jak to s tim je? Mam pouzit ten starej Warp3D pro OS31, nebo ma OS4 nejakej vlastni? Nic jsem nenasel a nemuzu rozchodit Xmoto, ktere chce miniGL, ktere zase chce Warp3D (jestli to spravne chapu).
    Naposledy upravil Doda; 25.10.2008, 23:47:55.

    #2
    Tak se zda, ze Warp3D uz soucasti OS4, jsou tam nejake knihovny. Nicmene Xmoto potrebuje MiniGL 2.0 a volne dostupne jsem nasel pouze 1.5.1.

    Komentovat


      #3
      Pokusil jsem se zkompilovat minigl 2.0 ze zdrojaku a je to proste nepruchozi. Pri prekladu to hlasilo chyby. Nektre jsme opravil ve zdrojaku, ale s nekterymi fakt nevim, co bych udelal. Mezitim jsem dosel k zaveru, ze minigl 2.0 beta je soucasti OS41. Nemate nekdo? Potreboval bych knihovny minigl.library a mglut.library.

      Komentovat

      Zpracovávám...
      X